#! /bin/sh
-# From configure.in Revision: 1.94 .
+# From configure.in Revision: 1.95 .
# Guess values for system-dependent variables and create Makefiles.
# Generated by Autoconf 2.52.
#
;;
esac
+if test "x$enableshared" = "xyes" ; then
+ lib_suffix=".so"
+else
+ lib_suffix=".a"
+fi
+
# Check whether --enable-compat-blocker or --disable-compat-blocker was given.
if test "${enable_compat_blocker+set}" = set; then
enableval="$enable_compat_blocker"
for i in $disable_compat ; do
case $i in
mapping)
- echo "$as_me:4136: result: Disabling backward compatibility feature: \"$i\"" >&5
+ echo "$as_me:4142: result: Disabling backward compatibility feature: \"$i\"" >&5
echo "${ECHO_T}Disabling backward compatibility feature: \"$i\"" >&6
;;
*)
- { { echo "$as_me:4140: error: Backward compatibility feature \"$i\" unknown" >&5
+ { { echo "$as_me:4146: error: Backward compatibility feature \"$i\" unknown" >&5
echo "$as_me: error: Backward compatibility feature \"$i\" unknown" >&2;}
{ (exit 1); exit 1; }; }
;;
;;
*)
- { { echo "$as_me:4165: error: Backward compatibility feature \"$i\" unknown" >&5
+ { { echo "$as_me:4171: error: Backward compatibility feature \"$i\" unknown" >&5
echo "$as_me: error: Backward compatibility feature \"$i\" unknown" >&2;}
{ (exit 1); exit 1; }; }
;;
fi
fi;
if test "$enablemultigrid" = yes ; then
- echo "$as_me:4184: result: configuring multigrid" >&5
+ echo "$as_me:4190: result: configuring multigrid" >&5
echo "${ECHO_T}configuring multigrid" >&6
cat >>confdefs.h <<\EOF
fi
-echo "$as_me:4193: result: " >&5
+echo "$as_me:4199: result: " >&5
echo "${ECHO_T}" >&6
-echo "$as_me:4195: result: ---------------- configuring additional libs ----------------" >&5
+echo "$as_me:4201: result: ---------------- configuring additional libs ----------------" >&5
echo "${ECHO_T}---------------- configuring additional libs ----------------" >&6
as_ac_File=`echo "ac_cv_file_$TECHOME/lib/tecio.a" | $as_tr_sh`
-echo "$as_me:4199: checking for $TECHOME/lib/tecio.a" >&5
+echo "$as_me:4205: checking for $TECHOME/lib/tecio.a" >&5
echo $ECHO_N "checking for $TECHOME/lib/tecio.a... $ECHO_C" >&6
if eval "test \"\${$as_ac_File+set}\" = set"; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
test "$cross_compiling" = yes &&
- { { echo "$as_me:4205: error: cannot check for file existence when cross compiling" >&5
+ { { echo "$as_me:4211: error: cannot check for file existence when cross compiling" >&5
echo "$as_me: error: cannot check for file existence when cross compiling" >&2;}
{ (exit 1); exit 1; }; }
if test -r "$TECHOME/lib/tecio.a"; then
eval "$as_ac_File=no"
fi
fi
-echo "$as_me:4214: result: `eval echo '${'$as_ac_File'}'`" >&5
+echo "$as_me:4220: result: `eval echo '${'$as_ac_File'}'`" >&5
echo "${ECHO_T}`eval echo '${'$as_ac_File'}'`" >&6
if test `eval echo '${'$as_ac_File'}'` = yes; then
TECPLOT_LIBRARY_PATH=$TECHOME/lib/tecio.a
fi
as_ac_File=`echo "ac_cv_file_$TEC80HOME/lib/tecio.a" | $as_tr_sh`
-echo "$as_me:4221: checking for $TEC80HOME/lib/tecio.a" >&5
+echo "$as_me:4227: checking for $TEC80HOME/lib/tecio.a" >&5
echo $ECHO_N "checking for $TEC80HOME/lib/tecio.a... $ECHO_C" >&6
if eval "test \"\${$as_ac_File+set}\" = set"; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
test "$cross_compiling" = yes &&
- { { echo "$as_me:4227: error: cannot check for file existence when cross compiling" >&5
+ { { echo "$as_me:4233: error: cannot check for file existence when cross compiling" >&5
echo "$as_me: error: cannot check for file existence when cross compiling" >&2;}
{ (exit 1); exit 1; }; }
if test -r "$TEC80HOME/lib/tecio.a"; then
eval "$as_ac_File=no"
fi
fi
-echo "$as_me:4236: result: `eval echo '${'$as_ac_File'}'`" >&5
+echo "$as_me:4242: result: `eval echo '${'$as_ac_File'}'`" >&5
echo "${ECHO_T}`eval echo '${'$as_ac_File'}'`" >&6
if test `eval echo '${'$as_ac_File'}'` = yes; then
TECPLOT_LIBRARY_PATH=$TEC80HOME/lib/tecio.a
fi
as_ac_File=`echo "ac_cv_file_$TEC90HOME/lib/tecio.a" | $as_tr_sh`
-echo "$as_me:4243: checking for $TEC90HOME/lib/tecio.a" >&5
+echo "$as_me:4249: checking for $TEC90HOME/lib/tecio.a" >&5
echo $ECHO_N "checking for $TEC90HOME/lib/tecio.a... $ECHO_C" >&6
if eval "test \"\${$as_ac_File+set}\" = set"; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
test "$cross_compiling" = yes &&
- { { echo "$as_me:4249: error: cannot check for file existence when cross compiling" >&5
+ { { echo "$as_me:4255: error: cannot check for file existence when cross compiling" >&5
echo "$as_me: error: cannot check for file existence when cross compiling" >&2;}
{ (exit 1); exit 1; }; }
if test -r "$TEC90HOME/lib/tecio.a"; then
eval "$as_ac_File=no"
fi
fi
-echo "$as_me:4258: result: `eval echo '${'$as_ac_File'}'`" >&5
+echo "$as_me:4264: result: `eval echo '${'$as_ac_File'}'`" >&5
echo "${ECHO_T}`eval echo '${'$as_ac_File'}'`" >&6
if test `eval echo '${'$as_ac_File'}'` = yes; then
TECPLOT_LIBRARY_PATH=$TEC90HOME/lib/tecio.a
fi
as_ac_File=`echo "ac_cv_file_$TECHOME/include/TECIO.h" | $as_tr_sh`
-echo "$as_me:4265: checking for $TECHOME/include/TECIO.h" >&5
+echo "$as_me:4271: checking for $TECHOME/include/TECIO.h" >&5
echo $ECHO_N "checking for $TECHOME/include/TECIO.h... $ECHO_C" >&6
if eval "test \"\${$as_ac_File+set}\" = set"; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
test "$cross_compiling" = yes &&
- { { echo "$as_me:4271: error: cannot check for file existence when cross compiling" >&5
+ { { echo "$as_me:4277: error: cannot check for file existence when cross compiling" >&5
echo "$as_me: error: cannot check for file existence when cross compiling" >&2;}
{ (exit 1); exit 1; }; }
if test -r "$TECHOME/include/TECIO.h"; then
eval "$as_ac_File=no"
fi
fi
-echo "$as_me:4280: result: `eval echo '${'$as_ac_File'}'`" >&5
+echo "$as_me:4286: result: `eval echo '${'$as_ac_File'}'`" >&5
echo "${ECHO_T}`eval echo '${'$as_ac_File'}'`" >&6
if test `eval echo '${'$as_ac_File'}'` = yes; then
TECPLOT_INCLUDE_PATH=$TECHOME/include
fi
as_ac_File=`echo "ac_cv_file_$TEC80HOME/include/TECIO.h" | $as_tr_sh`
-echo "$as_me:4287: checking for $TEC80HOME/include/TECIO.h" >&5
+echo "$as_me:4293: checking for $TEC80HOME/include/TECIO.h" >&5
echo $ECHO_N "checking for $TEC80HOME/include/TECIO.h... $ECHO_C" >&6
if eval "test \"\${$as_ac_File+set}\" = set"; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
test "$cross_compiling" = yes &&
- { { echo "$as_me:4293: error: cannot check for file existence when cross compiling" >&5
+ { { echo "$as_me:4299: error: cannot check for file existence when cross compiling" >&5
echo "$as_me: error: cannot check for file existence when cross compiling" >&2;}
{ (exit 1); exit 1; }; }
if test -r "$TEC80HOME/include/TECIO.h"; then
eval "$as_ac_File=no"
fi
fi
-echo "$as_me:4302: result: `eval echo '${'$as_ac_File'}'`" >&5
+echo "$as_me:4308: result: `eval echo '${'$as_ac_File'}'`" >&5
echo "${ECHO_T}`eval echo '${'$as_ac_File'}'`" >&6
if test `eval echo '${'$as_ac_File'}'` = yes; then
TECPLOT_INCLUDE_PATH=$TEC80HOME/include
fi
as_ac_File=`echo "ac_cv_file_$TEC90HOME/include/TECIO.h" | $as_tr_sh`
-echo "$as_me:4309: checking for $TEC90HOME/include/TECIO.h" >&5
+echo "$as_me:4315: checking for $TEC90HOME/include/TECIO.h" >&5
echo $ECHO_N "checking for $TEC90HOME/include/TECIO.h... $ECHO_C" >&6
if eval "test \"\${$as_ac_File+set}\" = set"; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
test "$cross_compiling" = yes &&
- { { echo "$as_me:4315: error: cannot check for file existence when cross compiling" >&5
+ { { echo "$as_me:4321: error: cannot check for file existence when cross compiling" >&5
echo "$as_me: error: cannot check for file existence when cross compiling" >&2;}
{ (exit 1); exit 1; }; }
if test -r "$TEC90HOME/include/TECIO.h"; then
eval "$as_ac_File=no"
fi
fi
-echo "$as_me:4324: result: `eval echo '${'$as_ac_File'}'`" >&5
+echo "$as_me:4330: result: `eval echo '${'$as_ac_File'}'`" >&5
echo "${ECHO_T}`eval echo '${'$as_ac_File'}'`" >&6
if test `eval echo '${'$as_ac_File'}'` = yes; then
TECPLOT_INCLUDE_PATH=$TEC90HOME/include
fi
- echo "$as_me:4339: checking for HSL subroutines" >&5
+ echo "$as_me:4345: checking for HSL subroutines" >&5
echo $ECHO_N "checking for HSL subroutines... $ECHO_C" >&6
hsl_subroutines=""
if test -r contrib/hsl/source/ma27.f ; then
fi
if test "x$hsl_subroutines" != "x" ; then
- echo "$as_me:4362: result: $hsl_subroutines" >&5
+ echo "$as_me:4368: result: $hsl_subroutines" >&5
echo "${ECHO_T}$hsl_subroutines" >&6
USE_CONTRIB_HSL=yes
else
- echo "$as_me:4366: result: none found" >&5
+ echo "$as_me:4372: result: none found" >&5
echo "${ECHO_T}none found" >&6
USE_CONTRIB_HSL=no
fi
-echo "$as_me:4371: result: " >&5
+echo "$as_me:4377: result: " >&5
echo "${ECHO_T}" >&6
-echo "$as_me:4373: result: ------------------ checking compiler flags ------------------" >&5
+echo "$as_me:4379: result: ------------------ checking compiler flags ------------------" >&5
echo "${ECHO_T}------------------ checking compiler flags ------------------" >&6
ac_ext=cc
ac_compiler_gnu=$ac_cv_cxx_compiler_gnu
CXXFLAGS="$CXXFLAGSG"
- echo "$as_me:4383: checking for consistency of CXXFLAGSG flags" >&5
+ echo "$as_me:4389: checking for consistency of CXXFLAGSG flags" >&5
echo $ECHO_N "checking for consistency of CXXFLAGSG flags... $ECHO_C" >&6
cat >conftest.$ac_ext <<_ACEOF
-#line 4386 "configure"
+#line 4392 "configure"
#include "confdefs.h"
int
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:4398: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:4404: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:4401: \$? = $ac_status" >&5
+ echo "$as_me:4407: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:4404: \"$ac_try\"") >&5
+ { (eval echo "$as_me:4410: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:4407: \$? = $ac_status" >&5
+ echo "$as_me:4413: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
- echo "$as_me:4410: result: yes" >&5
+ echo "$as_me:4416: result: yes" >&5
echo "${ECHO_T}yes" >&6
else
echo "$as_me: failed program was:" >&5
cat conftest.$ac_ext >&5
- { { echo "$as_me:4417: error: invalid combination of flags!" >&5
+ { { echo "$as_me:4423: error: invalid combination of flags!" >&5
echo "$as_me: error: invalid combination of flags!" >&2;}
{ (exit 1); exit 1; }; }
exit 1;
rm -f conftest.$ac_objext conftest.$ac_ext
CXXFLAGS="$CXXFLAGSO"
- echo "$as_me:4426: checking for consistency of CXXFLAGSO flags" >&5
+ echo "$as_me:4432: checking for consistency of CXXFLAGSO flags" >&5
echo $ECHO_N "checking for consistency of CXXFLAGSO flags... $ECHO_C" >&6
cat >conftest.$ac_ext <<_ACEOF
-#line 4429 "configure"
+#line 4435 "configure"
#include "confdefs.h"
int
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:4441: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:4447: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:4444: \$? = $ac_status" >&5
+ echo "$as_me:4450: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:4447: \"$ac_try\"") >&5
+ { (eval echo "$as_me:4453: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:4450: \$? = $ac_status" >&5
+ echo "$as_me:4456: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
- echo "$as_me:4453: result: yes" >&5
+ echo "$as_me:4459: result: yes" >&5
echo "${ECHO_T}yes" >&6
else
echo "$as_me: failed program was:" >&5
cat conftest.$ac_ext >&5
- { { echo "$as_me:4460: error: invalid combination of flags!" >&5
+ { { echo "$as_me:4466: error: invalid combination of flags!" >&5
echo "$as_me: error: invalid combination of flags!" >&2;}
{ (exit 1); exit 1; }; }
exit 1;
fi
rm -f conftest.$ac_objext conftest.$ac_ext
-echo "$as_me:4468: result: " >&5
+echo "$as_me:4474: result: " >&5
echo "${ECHO_T}" >&6
-echo "$as_me:4470: result: ---------------- configuring other programs -----------------" >&5
+echo "$as_me:4476: result: ---------------- configuring other programs -----------------" >&5
echo "${ECHO_T}---------------- configuring other programs -----------------" >&6
# Check whether --with-kdoc or --without-kdoc was given.
else
kdocdir=${DEAL2_DIR}/contrib/kdoc/bin
fi;
- echo "$as_me:4480: checking for kdoc" >&5
+ echo "$as_me:4486: checking for kdoc" >&5
echo $ECHO_N "checking for kdoc... $ECHO_C" >&6
if test "$kdocdir" != ${DEAL2_DIR}/contrib/kdoc/bin ; then
if test -r $kdocdir/kdoc ; then
- echo "$as_me:4485: result: found" >&5
+ echo "$as_me:4491: result: found" >&5
echo "${ECHO_T}found" >&6
else
- echo "$as_me:4488: result: not found" >&5
+ echo "$as_me:4494: result: not found" >&5
echo "${ECHO_T}not found" >&6
- { { echo "$as_me:4490: error: Invalid kdoc path $kdocdir/kdoc" >&5
+ { { echo "$as_me:4496: error: Invalid kdoc path $kdocdir/kdoc" >&5
echo "$as_me: error: Invalid kdoc path $kdocdir/kdoc" >&2;}
{ (exit 1); exit 1; }; }
fi
fi
else
kdocversion=`cat ${DEAL2_DIR}/contrib/kdoc/src/Version`
- echo "$as_me:4502: result: using default version $kdocversion" >&5
+ echo "$as_me:4508: result: using default version $kdocversion" >&5
echo "${ECHO_T}using default version $kdocversion" >&6
fi
if test "$docxx" = to-be-determined ; then
# Extract the first word of ""doc++"", so it can be a program name with args.
set dummy "doc++"; ac_word=$2
-echo "$as_me:4516: checking for $ac_word" >&5
+echo "$as_me:4522: checking for $ac_word" >&5
echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
if test "${ac_cv_path_docxx+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
test -z "$ac_dir" && ac_dir=.
if $as_executable_p "$ac_dir/$ac_word"; then
ac_cv_path_docxx="$ac_dir/$ac_word"
- echo "$as_me:4533: found $ac_dir/$ac_word" >&5
+ echo "$as_me:4539: found $ac_dir/$ac_word" >&5
break
fi
done
docxx=$ac_cv_path_docxx
if test -n "$docxx"; then
- echo "$as_me:4544: result: $docxx" >&5
+ echo "$as_me:4550: result: $docxx" >&5
echo "${ECHO_T}$docxx" >&6
else
- echo "$as_me:4547: result: no" >&5
+ echo "$as_me:4553: result: no" >&5
echo "${ECHO_T}no" >&6
fi
else
- echo "$as_me:4552: checking for doc++" >&5
+ echo "$as_me:4558: checking for doc++" >&5
echo $ECHO_N "checking for doc++... $ECHO_C" >&6
if test -x "$docxx" ; then
- echo "$as_me:4555: result: yes" >&5
+ echo "$as_me:4561: result: yes" >&5
echo "${ECHO_T}yes" >&6
else
- echo "$as_me:4558: result: no" >&5
+ echo "$as_me:4564: result: no" >&5
echo "${ECHO_T}no" >&6
docxx=
fi
# Extract the first word of "perl", so it can be a program name with args.
set dummy perl; ac_word=$2
-echo "$as_me:4566: checking for $ac_word" >&5
+echo "$as_me:4572: checking for $ac_word" >&5
echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
if test "${ac_cv_path_PERL+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
test -z "$ac_dir" && ac_dir=.
if $as_executable_p "$ac_dir/$ac_word"; then
ac_cv_path_PERL="$ac_dir/$ac_word"
- echo "$as_me:4583: found $ac_dir/$ac_word" >&5
+ echo "$as_me:4589: found $ac_dir/$ac_word" >&5
break
fi
done
PERL=$ac_cv_path_PERL
if test -n "$PERL"; then
- echo "$as_me:4594: result: $PERL" >&5
+ echo "$as_me:4600: result: $PERL" >&5
echo "${ECHO_T}$PERL" >&6
else
- echo "$as_me:4597: result: no" >&5
+ echo "$as_me:4603: result: no" >&5
echo "${ECHO_T}no" >&6
fi
subdirs="$subdirs contrib tests"
-echo "$as_me:4603: result: " >&5
+echo "$as_me:4609: result: " >&5
echo "${ECHO_T}" >&6
-echo "$as_me:4605: result: --------------------- generating output ---------------------" >&5
+echo "$as_me:4611: result: --------------------- generating output ---------------------" >&5
echo "${ECHO_T}--------------------- generating output ---------------------" >&6
ac_config_files="$ac_config_files common/Make.global_options common/Makefile.template doc/Makefile doc/auto/Makefile doc/auto/kdoc/Makefile"
: ${CONFIG_STATUS=./config.status}
ac_clean_files_save=$ac_clean_files
ac_clean_files="$ac_clean_files $CONFIG_STATUS"
-{ echo "$as_me:4634: creating $CONFIG_STATUS" >&5
+{ echo "$as_me:4640: creating $CONFIG_STATUS" >&5
echo "$as_me: creating $CONFIG_STATUS" >&6;}
cat >$CONFIG_STATUS <<_ACEOF
#! $SHELL
echo "$ac_cs_version"; exit 0 ;;
--he | --h)
# Conflict between --help and --header
- { { echo "$as_me:4806: error: ambiguous option: $1
+ { { echo "$as_me:4812: error: ambiguous option: $1
Try \`$0 --help' for more information." >&5
echo "$as_me: error: ambiguous option: $1
Try \`$0 --help' for more information." >&2;}
ac_need_defaults=false;;
# This is an error.
- -*) { { echo "$as_me:4825: error: unrecognized option: $1
+ -*) { { echo "$as_me:4831: error: unrecognized option: $1
Try \`$0 --help' for more information." >&5
echo "$as_me: error: unrecognized option: $1
Try \`$0 --help' for more information." >&2;}
"doc/auto/Makefile" ) CONFIG_FILES="$CONFIG_FILES doc/auto/Makefile" ;;
"doc/auto/kdoc/Makefile" ) CONFIG_FILES="$CONFIG_FILES doc/auto/kdoc/Makefile" ;;
"base/include/base/config.h" ) CONFIG_HEADERS="$CONFIG_HEADERS base/include/base/config.h" ;;
- *) { { echo "$as_me:4866: error: invalid argument: $ac_config_target" >&5
+ *) { { echo "$as_me:4872: error: invalid argument: $ac_config_target" >&5
echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
{ (exit 1); exit 1; }; };;
esac
s,@F77FLAGSPIC@,$F77FLAGSPIC,;t t
s,@F77LIBS@,$F77LIBS,;t t
s,@enableshared@,$enableshared,;t t
+s,@lib_suffix@,$lib_suffix,;t t
s,@enablemultigrid@,$enablemultigrid,;t t
s,@TECPLOT_LIBRARY_PATH@,$TECPLOT_LIBRARY_PATH,;t t
s,@TECPLOT_INCLUDE_PATH@,$TECPLOT_INCLUDE_PATH,;t t
esac
if test x"$ac_file" != x-; then
- { echo "$as_me:5104: creating $ac_file" >&5
+ { echo "$as_me:5111: creating $ac_file" >&5
echo "$as_me: creating $ac_file" >&6;}
rm -f "$ac_file"
fi
-) echo $tmp/stdin ;;
[\\/$]*)
# Absolute (can't be DOS-style, as IFS=:)
- test -f "$f" || { { echo "$as_me:5122: error: cannot find input file: $f" >&5
+ test -f "$f" || { { echo "$as_me:5129: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
{ (exit 1); exit 1; }; }
echo $f;;
echo $srcdir/$f
else
# /dev/null tree
- { { echo "$as_me:5135: error: cannot find input file: $f" >&5
+ { { echo "$as_me:5142: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
{ (exit 1); exit 1; }; }
fi;;
* ) ac_file_in=$ac_file.in ;;
esac
- test x"$ac_file" != x- && { echo "$as_me:5195: creating $ac_file" >&5
+ test x"$ac_file" != x- && { echo "$as_me:5202: creating $ac_file" >&5
echo "$as_me: creating $ac_file" >&6;}
# First look for the input files in the build tree, otherwise in the
-) echo $tmp/stdin ;;
[\\/$]*)
# Absolute (can't be DOS-style, as IFS=:)
- test -f "$f" || { { echo "$as_me:5206: error: cannot find input file: $f" >&5
+ test -f "$f" || { { echo "$as_me:5213: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
{ (exit 1); exit 1; }; }
echo $f;;
echo $srcdir/$f
else
# /dev/null tree
- { { echo "$as_me:5219: error: cannot find input file: $f" >&5
+ { { echo "$as_me:5226: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
{ (exit 1); exit 1; }; }
fi;;
rm -f $tmp/in
if test x"$ac_file" != x-; then
if cmp -s $ac_file $tmp/config.h 2>/dev/null; then
- { echo "$as_me:5336: $ac_file is unchanged" >&5
+ { echo "$as_me:5343: $ac_file is unchanged" >&5
echo "$as_me: $ac_file is unchanged" >&6;}
else
ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
# parts of a large source tree are present.
test -d $srcdir/$ac_subdir || continue
- { echo "$as_me:5440: configuring in $ac_subdir" >&5
+ { echo "$as_me:5447: configuring in $ac_subdir" >&5
echo "$as_me: configuring in $ac_subdir" >&6;}
case $srcdir in
.) ;;
if test -d ./$ac_subdir; then :;
else
- { { echo "$as_me:5462: error: cannot create \`pwd\`/$ac_subdir" >&5
+ { { echo "$as_me:5469: error: cannot create \`pwd\`/$ac_subdir" >&5
echo "$as_me: error: cannot create \`pwd\`/$ac_subdir" >&2;}
{ (exit 1); exit 1; }; }
fi
elif test -f $ac_sub_srcdir/configure.in; then
ac_sub_configure=$ac_configure
else
- { echo "$as_me:5493: WARNING: no configuration information is in $ac_subdir" >&5
+ { echo "$as_me:5500: WARNING: no configuration information is in $ac_subdir" >&5
echo "$as_me: WARNING: no configuration information is in $ac_subdir" >&2;}
ac_sub_configure=
fi
ac_sub_cache_file=$ac_dots$cache_file ;;
esac
- { echo "$as_me:5507: running $ac_sub_configure $ac_sub_configure_args --cache-file=$ac_sub_cache_file --srcdir=$ac_sub_srcdir" >&5
+ { echo "$as_me:5514: running $ac_sub_configure $ac_sub_configure_args --cache-file=$ac_sub_cache_file --srcdir=$ac_sub_srcdir" >&5
echo "$as_me: running $ac_sub_configure $ac_sub_configure_args --cache-file=$ac_sub_cache_file --srcdir=$ac_sub_srcdir" >&6;}
# The eval makes quoting arguments work.
eval $ac_sub_configure $ac_sub_configure_args \
--cache-file=$ac_sub_cache_file --srcdir=$ac_sub_srcdir ||
- { { echo "$as_me:5512: error: $ac_sub_configure failed for $ac_subdir" >&5
+ { { echo "$as_me:5519: error: $ac_sub_configure failed for $ac_subdir" >&5
echo "$as_me: error: $ac_sub_configure failed for $ac_subdir" >&2;}
{ (exit 1); exit 1; }; }
fi